Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354709 - Chinese Simplified edition typos
Summary: Chinese Simplified edition typos
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Resource_Management_Guide
Version: 6.8
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Terry CHUANG
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 01:54 UTC by Terry Zheng
Modified: 2017-12-22 04:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-22 04:04:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Terry Zheng 2016-07-12 01:54:38 UTC
Document URL: 
https://access.redhat.com/documentation/zh-CN/Red_Hat_Enterprise_Linux/6/html/Resource_Management_Guide/ch01.html#sec-How_Control_Groups_Are_Organized

Section Number and Name: 
1.1. 如​​​何​​​管​​​理​​​控​​​制​​​组​​​群​​​

Describe the issue: 
它​​​们​​​是​​​分​​​级​​​的​​​,且​​​
子​​​ cgroup 会​​​集​​​成​​​其​​​ cgroup 的​​​某​​​些​​​属​​​性​​​。​​​
           ^^^^

Suggestions for improvement: 
它们是分级的,且
子 Cgroup 会从其父 Cgroup 继承某些属性。

Additional information:

Comment 2 Milan Navratil 2016-07-12 09:24:23 UTC
Hello,

Thank you for taking the time to file this documentation bug in the Chinese translation of the Red Hat Enterprise Linux 6 Resource Management Guide. 

I'm with the documentation team and I'm responsible for the English version of the book. I'm reassigning this bug to Terry Chuang from the localization team, who will respond to you.

Thanks again.

Comment 4 Terry CHUANG 2017-11-29 04:08:15 UTC
Hi,
This doc has been updated by the translator and republished at https://access.redhat.com/documentation/zh-cn/red_hat_enterprise_linux/6/html-single/resource_management_guide/

Please let us know if there's any other issues.

Regards,
Terry

Comment 5 Terry CHUANG 2017-12-22 04:04:06 UTC
Resource Management Guide updated and published in Nov, closing the bug. Please let us know if there's further concerns.


Note You need to log in before you can comment on or make changes to this bug.